.row-03-bg .background {
    background-image: url("../images/row03/Our Managing Director-bg.avif");
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: left bottom;

}

.row-03-bg .left img{
    width: 100%;
}

.row-03-bg .right .box{
    background-image: url("../images/row03/box-bg.avif");
    background-repeat: no-repeat;
    background-position: right center;
    border-left: 10px solid #4f1410;
    border-radius:0px 20px 20px 0px ;
    background-color: #ffffff;
    background-size: cover;
/*    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.12);*/

}


.row-03-bg  .ezc-prefix {
    font-size: 46px;
    font-weight: bold;
    line-height: 1em;
}

.row-03-bg  .ezc-number {
    font-size: 46px;
    font-weight: bold;
    line-height: 1em;
}

.row-03-bg  .ezc-suffix {

}
.row-03-bg .value {
    font-size: 36px;
    line-height: 1em;
}


@media (min-width: 768px) and (max-width: 1024px){
    .row-03-bg .background {
        background-image: none;
    }
}
 
@media (min-width: 0px) and (max-width: 767px){
    .row-03-bg .background {
        background-image: none;
    }
  
}    

/*
.row-03 .title-block {
    min-height: 300px;    
}

.row-03 .title-block .t1{
    font-size: 60px;
    font-weight: 900;
    line-height: 1em;
}

.row-03 .title-block .t2{
    font-size: 60px;
    line-height: 1em;
}

@media (min-width: 768px) and (max-width: 1024px){
    .row-03 .title-block {
        min-height: 200px;    
    }
}


@media (min-width: 0px) and (max-width: 767px){
    .row-03 .title-block {
        min-height: 100px;    
    }

    .row-03 .title-block .t1{
        font-size: 40px;
     }

    .row-03 .title-block .t2{
        font-size: 36px;
    }
}



.row3-slide {
    height: 100%;
}

.row3-slide .title {
    font-size: 24px;
    line-height: 1.2em;
}

.row3-slide > .row{
  height: 100%;
}

.row3-slide .ezc-prefix{
  font-size: 48px;
  font-weight: 700;
}

.row3-slide .ezc-number{
  font-size: 48px;
  font-weight: 700;
}

.row3-slide .ezc-suffix{
  font-size: 26px;
  font-weight: 500;
}

.row3-slide-01 img.icon, .row3-slide-02 img.icon, 
.row3-slide-03 img.icon, .row3-slide-04 img.icon,
.row3-slide-05 img.icon, .row3-slide-06 img.icon,
.row3-slide-07 img.icon, .row3-slide-08 img.icon,
.row3-slide-09 img.icon, .row3-slide-10 img.icon
{
    width: 90px!important;
}

.row3-slide-01 .ezc-prefix, .row3-slide-02 .ezc-prefix, .row3-slide-03 .ezc-prefix, .row3-slide-05 .ezc-prefix, .row3-slide-07 .ezc-prefix, .row3-slide-08 .ezc-prefix, .row3-slide-10 .ezc-prefix{
    color:#00508c;
}

.row3-slide-01 .ezc-number, .row3-slide-02 .ezc-number, .row3-slide-03 .ezc-number, .row3-slide-05 .ezc-number, .row3-slide-07 .ezc-number, .row3-slide-08 .ezc-number, .row3-slide-10 .ezc-number{
    color:#00508c;
}

.row3-slide-02 .ezc-suffix, .row3-slide-03 .ezc-suffix, .row3-slide-05 .ezc-suffix, .row3-slide-07 .ezc-suffix, .row3-slide-08 .ezc-suffix, .row3-slide-10 .ezc-suffix{
  font-size: 36px;
  font-weight: 700;
  color:#00508c;
}

.row3-slide-04  .title-01 {
    font-size: 45px;
    line-height: 1.0em;
}

.row3-slide-04 .ezc-prefix {
    color:#45a565;
}

.row3-slide-04 .ezc-number {
    color:#45a565;
}

.row3-slide-04 .ezc-suffix {
  font-size: 36px;
  font-weight: 700;
  color:#45a565;
}


.row3-slide-06 .ezc-prefix {
    color:#d7b55b;
}

.row3-slide-06 .ezc-number {
    color:#d7b55b;
}

.row3-slide-06 .ezc-suffix {
  font-size: 36px;
  font-weight: 700;
  color:#d7b55b;
}



.row3-slide-09 .ezc-prefix {
    color:#279b48;
}

.row3-slide-09 .ezc-number {
    color:#279b48;
}

.row3-slide-09 .ezc-suffix {
  font-size: 36px;
  font-weight: 500;
  color:#414042;
}




@media (min-width: 768px) and (max-width: 1024px){
    .row3-slide .title {
        font-size: 18px;
    }
    
    .row3-slide-01 img.icon, .row3-slide-02 img.icon, .row3-slide-03 img.icon, .row3-slide-04 img.icon,
    .row3-slide-05 img.icon, .row3-slide-06 img.icon, .row3-slide-07 img.icon, .row3-slide-08 img.icon, .row3-slide-09 img.icon, .row3-slide-10 img.icon {
        width: 60px!important;
    }

    .row3-slide .col-icon {
        align-content: end;
    }

}    

@media (min-width: 0px) and (max-width: 767px){
    .row3-slide .title {
        font-size: 18px;
    }

    .row3-slide-01 img.icon, .row3-slide-02 img.icon, .row3-slide-03 img.icon, .row3-slide-04 img.icon,
    .row3-slide-05 img.icon, .row3-slide-06 img.icon, .row3-slide-07 img.icon, .row3-slide-08 img.icon, .row3-slide-09 img.icon, .row3-slide-10 img.icon {
        width: 50px!important;
    }

    .row3-slide .col-icon {
        align-content: center;
    }

    .row3-slide-04  .title-01 {
        margin-top: -15px!important;
    }


    .row3-slide .col-icon {
        height: 80px!important;
        min-height: 80px!important;
        max-height: 80px!important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .row3-slide .col-content {
        padding-left: 0 !important;
        padding-right: 0 !important;
        min-height: 200px;
    } 


}
*/